Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1118085

Summary: please enable gkrellm for epel7
Product: [Fedora] Fedora EPEL Reporter: Adam Goode <adam>
Component: gkrellmAssignee: Adam Goode <adam>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: hdegoede, splinux25
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-13 15:31:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1129442    

Description Adam Goode 2014-07-10 00:49:46 UTC
Description of problem:

Please make gkrellm available for epel7.

Comment 1 Adam Goode 2014-07-26 17:25:18 UTC
I am happy to be the epel7 maintainer.

Comment 2 Adam Goode 2014-08-12 18:56:02 UTC
I have requested a new epel7 branch with me as owner. Please comment at bug #197967 if you disagree.